Sent by matt donovan:
FreeBSD 7.1 should work with flash9 myself I had no luck so far but nox- does say it should work
I'm using 7.1-PRERELEASE as of Sep 23 and it does not work (yet?) Juergen, please, confirm, that your fixes were committed after Sep 23 -- I'll be happy to rebuild/reboot in that case. Thank you very much! Yours,


   -mi


_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to